RubyGems Navigation menu

i18nliner 0.2.2

No .yml files. Inline defaults. Optional keys. Inferred interpolation values. Wrappers and blocks, so your templates look template-y and your translations stay HTML-free.

Versions:

  1. 0.2.2 - August 10, 2022 (27 KB)
  2. 0.2.1 - August 10, 2022 (27 KB)
  3. 0.2.0 - August 09, 2022 (27 KB)
  4. 0.1.2 - February 25, 2020 (26.5 KB)
  5. 0.1.1 - October 07, 2019 (26.5 KB)
Show all versions (20 total)

Runtime Dependencies (8):

activesupport >= 6.0
erubi ~> 1.7
globby >= 0.1.1
nokogiri >= 1.5.0
ruby2ruby ~> 2.4
ruby_parser ~> 3.10
sexp_processor ~> 4.10
ya2yaml = 0.31

Development Dependencies (2):

rspec ~> 3.6
rspec-mocks ~> 3.6

Owners:

Pushed by:

Authors:

  • Jon Jensen

SHA 256 checksum:

1f78465fa886930cf2d7e4cd8b951459dfa571f00e51726c9cd959cc42d3a6fb

Total downloads 712,008

For this version 7,240

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.7

Required Rubygems Version: >= 1.3.5

Links: